Subject: dermatophytes: presence in hyperkeratotic skin fissures
From: [email-masked] (Martin Colledge)
Date: Sat, 23 Jul 1994 20:03:26
Newsgroups: bionet.mycology

Contact appreciated from anyone involved with study of prevalence of and/or 
methodology for detecting dermatophytes in hyperkeratotic fissured skin of the 
foot.  I have an interest in identifying any variation in viability of hyphae 
in sampled skin according to it's depth.